On Thu, Aug 25, 2005 at 12:55:46PM +0200, Marcello Lussana wrote:
| hi,
| 
| I'm trying to install zope3 on debian: the package zope3 exist but libc6
| is missing. I've tried to install libc6-dev but the error with zope3
| still.

It is very difficult to provide a solution without knowing the
problem.  What is the error you are seeing?

| what can I do?

Join the pkg-zope-developers mailling list and describe your problem
there.  The problem isn't likely to be fixed unless the developers are
aware of it.

    http://pkg-zope.alioth.debian.org/

| should I install from source?

You could do this.  Although it may be the quickest way to get
started, it won't contribute towards improved debian packages.

HTH,
-D

-- 
Bugs come in through open windows. Keep Windows shut!
 
www: http://dman13.dyndns.org/~dman/            jabber: [EMAIL PROTECTED]

Attachment: signature.asc
Description: Digital signature

_______________________________________________
Zope3-dev mailing list
Zope3-dev@zope.org
Unsub: http://mail.zope.org/mailman/options/zope3-dev/archive%40mail-archive.com

Reply via email to